<section class="container fluid">
  <div class="row">
    <div class="col-lg-6 pr-lg-0">
      <div class="card-group dda h-100">
        <div class="card dda-registra">
          <a href="https://dda.senapi.gob.bo/" target="_blank" class="pt-2 pb-2 pt-sm-0 pb-sm-0 text-center mb-auto mt-auto">
            <span class="card-title align-middle h4">REGISTRA AQUÍ</span>
            <div class="card-body p-0">
              <div class="card-text small">Obras literarias</div>
              <div class="card-text small">Obras artísticas</div>
              <div class="card-text small">Obras científicas</div>
              <div class="card-text small">Contratos sobre Derechos de Autor de Derechos Conexos</div>
            </div>
          </a>
        </div>
        <div class="card dda-sitio mb-0">
          <a href="https://www.senapi.gob.bo/propiedad-intelectual/derecho-de-autor" class="row h-100">
            <div class="col-2 col-sm-3 col-md-2 col-lg-4 col-xl-3 pr-0 mb-auto mt-auto">
              <img src="./assets/img/icon-llave.png" class="card-img align-middle p-2" alt="image">
            </div>
            <div class="col-10 col-sm-9 col-md-10 col-lg-8 col-xl-9 pl-2 mb-auto mt-auto text-left">
              <span class="h3 card-title align-bottom align-middle">Derechos de Autor</span>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="col-lg-6 pl-lg-0">
      <div class="card-group propiedad-industrial h-100">
        <div class="card pi-pagina mb-0">
          <a href="https://www.senapi.gob.bo/propiedad-intelectual/propiedad-industrial" class="row h-100">
            <div class="col-10 col-sm-9 col-md-10 col-lg-8 col-xl-9 mb-auto mt-auto text-right">
              <span class="h3 card-title align-middle">Propiedad Industrial</span>
            </div>
            <div class="col-2 col-sm-3 col-md-2 col-lg-4 col-xl-3 pl-0 mb-auto mt-auto">
              <img src="./assets/img/icon-foco.png" class="card-img align-middle p-2" alt="image">
            </div>
          </a>
        </div>
        <div class="card pi-registra mb-0">
          <a href="https://sipi.senapi.gob.bo/" target="_blank" class="pt-2 pb-2 pt-sm-0 pb-sm-0 text-center mb-auto mt-auto">
            <span class="card-title align-middle h4">REGISTRA AQUÍ</span>
            <div class="card-body p-0">
              <div class="card-text small">Patentes</div>
              <div class="card-text small">Signos Distintivos (Marcas)</div>
              <div class="card-text small">Modificaciones</div>
              <div class="card-text small">Renovaciones</div>
            </div>
          </a>
        </div>
      </div>
    </div>
  </div>
</section>
